&Close=关闭(&C)
&Password:=密码(&):
&Register...=注册(&R)...
&Server:=服务器(&S):
&Status:=状态(&S):
&Stop=停止(&S)
&Stop Share Book=停止共享书籍(&S)
&Upload Now...=现在上传(&U)...
&User Name:=用户名(&U)
&View Web Book...=查看网络书籍(&V)...
All the data of the book will be re-uploaded because you changed the host.\nContinue?=由于您更改了服务器，书籍中的所有数据，将会被重新上传。\n是否继续？
Book=书籍
Book Name on Web:=网络书籍名称
Book Share=书籍共享
Book Share Options=书籍共享属性
Cancel=取消
Change &Options...=更改选项(&)...
CyberArticle=
Details:=详细:
Do you want to stop sharing this book?=您是否要停止共享书籍？
Failed to download the server list.=下载服务器列表失败。
Failed to save data to book.=向书籍保存数据失败。
Failed to upload your book.=上传书籍失败。
Finished to upload.=完成上传。
http://d.asktech.cn/caweb/serverlist.xml=
Invalid port number.=错误的端口号。
OK=确定
P&ort:=端口(&O):
Passwor&d:=密码(&D):
Please enter the host port.=请输入服务器端口。
Please enter the password.=请输入密码。
Please enter the user name.=请输入用户名。
Please enter the web book name.=请输入网络书籍名称。
Please select a Host.=请选择一个服务器。
Progress:=进度:
Proxy=代理
Ser&ver:=服务器(&V):
Server=服务器
Share your book on Web=在网络上面共享书籍
Share your book on Web...=在网络上面共享书籍...
Succeeded to upload your book.=上传书籍成功。
Unknown status.=未知状态
User canceled.=用户取消。